/*     390205 : 이미지      */
.img__390205__ {max-width:100%}
.img__390205__ * {box-sizing:border-box}
.img__390205__ a {display:block;vertical-align:top}
.img__390205__ img {width:px;vertical-align:top}

@media all and (max-width:767px){
	.img__390205__ {text-align:center;}
}

/*     2269635 : 한줄 텍스트      */
@font-face {
    font-family: 'Grandpa_sharing';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/naverfont_05@1.0/Grandpa_sharing.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.greet__2269635__ * {margin:0; padding:0; box-sizing:border-box;}
.greet__2269635__ {position:relative; z-index:1;}
.greet__2269635__::after {z-index:-1; position:absolute; right:0; bottom:0;  content:''; width:70%; height:55%; background:#f7f7f7; border-radius:10px 0 0 10px;}
.greet__2269635__ .inner {max-width:var(--max-width); margin:0 auto;}
.greet__2269635__ .subject {margin-top:70px; display:flex; flex-wrap:nowrap; justify-content:space-between; align-items:flex-start; gap:50px;}
.greet__2269635__ .subject .subject_txt {position:relative; width:35%;} 
.greet__2269635__ .subject .subject_txt> figure {position:relative; font-size:0; border-radius:10px; overflow:hidden;}
.greet__2269635__ .subject .subject_txt> figure > img {width:100%;}
.greet__2269635__ .subject .subject_txt> figure::before {content:""; display:block; width:100%; height:100%; background:#fff; position:absolute; transition:width 0.8s, opacity 1.5s; z-index:1;}
.active .greet__2269635__ .subject .subject_txt > figure::before {width:0; opacity:0;}
.greet__2269635__ .subject .cont {border:0; display:flex;  flex-wrap:wrap; justify-content:flex-start; align-items:normal; width:65%; padding-top:20px; transform:translateX(-50px); opacity:0;}
.active .greet__2269635__ .subject .cont {transform:translateX(0px); opacity:1; transition:all 1s; transition-delay:.5s;}
.greet__2269635__ .subject .cont .cont_txt {font-size:var(--main-font-size); color:#333; font-family:var(--main-font);}
.greet__2269635__ .subject .cont .cont_txt > b {font-size:var(--main-font-size); color:var(--main-color,#ccc); font-family:var(--main-font);}
.greet__2269635__ .subject .cont > div {padding:50px 0; width:100%;}
.greet__2269635__ .subject .cont > div > p {color:#666; line-height:1.6em; word-break:keep-all; font-size:var(--cont-font-size);}
.greet__2269635__ .subject .cont > div .ceo {font-weight:400; margin-top:35px; text-align:right; padding-right:30px;}
.greet__2269635__ .subject .cont > div .ceo > b {font-size:30px; padding-left:20px; margin-right:10px; letter-spacing:-0.09em; color:#333;}

@media all and (max-width:768px){
    .greet__2269635__::after {width:100%; height:65%;}
    .greet__2269635__ .title {font-size:21px; line-height:35px; word-break:keep-all; padding:30px 15px 40px;}
    .greet__2269635__ .title > span {font-size:21px;}
    .greet__2269635__ .subject {margin-top:0; flex-direction:column; padding:0 15px; gap:30px;}
    .greet__2269635__ .subject .subject_txt {width:100%; padding-top:0; font-size:20px;}
    .greet__2269635__ .subject .cont {width:100%; padding-top:0;}
    .greet__2269635__ .subject .cont .cont_txt {font-size:20px; word-break:keep-all; line-height:1.4em; text-align:center;}
    .greet__2269635__ .subject .cont > div {padding:20px 0;}
    .greet__2269635__ .subject .cont > div > p {font-size:15px;}
    .greet__2269635__ .subject .cont > div .ceo {font-size:15px; padding-right:0;}
    .greet__2269635__ .subject .cont > div .ceo > b {font-size:20px;}
}

/*     390206 : 실선      */
.solid_line__390206__ {display:block;position:relative;width:100%;height:150px}
.solid_line__390206__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__390206__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__390206__ {height:60px}
}

/*     2269925 : 한줄 텍스트      */
.block__2269925__ * {padding:0; margin:0; box-sizing:border-box;}
.block__2269925__ {display:flex; flex-direction:column; gap:50px;}
.block__2269925__ .left_img {display:flex; justify-content:space-between; width:100%; gap:50px;}
.block__2269925__ .left_img > div {width:50%;}
.block__2269925__ .left_img > div > h3 {position:relative; display:block; padding-top:10px; padding-bottom:20px; font-size:var(--sub-font-size); color:var(--main-color,#ccc); font-family:var(--main-font);}
.block__2269925__ .left_img .title2 > h3,
.block__2269925__ .left_img .title3 > h3 {opacity:0;}
.block__2269925__ .left_img > div > h3::before {position:absolute; left:0; top:0; width:70px; height:2px; content:''; background:var(--main-color,#ccc);}
.block__2269925__ .left_img > div .img_box {display:flex; gap:10px;}
.block__2269925__ .left_img > div .img_box > div {font-size:0; width:100%;}
.block__2269925__ .left_img > div .img_box > div > img {width:100%; border-radius:10px;}

.block__2269925__ .inner {width:100%;}
.block__2269925__ .inner .contents {margin-top:35px;}
.block__2269925__ .inner .contents .ct_inner {position:relative; background:#fff; padding:9px 0; margin:5px 0; border-top:1px solid #d5d5d5;}
.block__2269925__ .inner .contents .ct_inner:first-child {border-top:none;}
.block__2269925__ .inner .contents .ct_inner .hdbox,
.block__2269925__ .inner .contents .ct_inner .subbox {padding-left:30px; text-align:left;}
.block__2269925__ .inner .contents .ct_inner .hdbox {display:table; float:left; width:230px; height:100%;}
.block__2269925__ .inner .contents .ct_inner .subbox {display:table; border-left:1px solid #d5d5d5; padding-left:30px;}
.block__2269925__ .inner .contents .ct_inner .hdbox .tit {display:table-cell; vertical-align:middle; color:#333; font-weight:700; padding-top:5px; font-size:var(--cont-font-size);}
.block__2269925__ .inner .contents .ct_inner .subbox > div {display:table-cell; vertical-align:middle;}
.block__2269925__ .inner .contents .ct_inner .subbox > div .desc {line-height:1.6em; color:#666; font-size:var(--cont-font-size);}
.block__2269925__ .inner .contents .ct_inner .subbox > div .desc > b {color:#333;}

.block__2269925__ .left_img {opacity:0; transform: translateX(-50px); transition:all .6s;}
.active .block__2269925__ .left_img {opacity:1; transform: translateX(0);}
.block__2269925__ .inner {opacity:0; transform: translateX(50px); transition:all .6s;}
.active .block__2269925__ .inner {opacity:1; transform: translateX(0);}

@media all and (max-width:768px){
  .block__2269925__ {flex-direction:column; gap:0;}
  .block__2269925__ .left_img {flex-direction:column; gap:30px;}
  .block__2269925__ .left_img > div > h3 {font-size:17px;}
  .block__2269925__ .left_img > div > h3::before {width:30px;}
  .block__2269925__ .left_img {width:100%;}
  .block__2269925__ .inner {width:100%;}
  .block__2269925__ .left_img > div {width:100%;}
  .block__2269925__ .inner .contents .ct_inner {display:flex; flex-direction:column; gap:10px;}
  .block__2269925__ .inner .contents .ct_inner .hdbox .tit {font-size:17px}
  .block__2269925__ .inner .contents .ct_inner .hdbox,
  .block__2269925__ .inner .contents .ct_inner .subbox {padding-left:15px;}
  .block__2269925__ .inner .contents .ct_inner .subbox > div .desc {font-size:15px; word-break:keep-all;}
  .block__2269925__ .inner .contents {margin-top:0;}
}

